{
  "__version__": "1.3.8",
  "splash-setting": {
    "logo": {
      "image": "project://settings/t_logo.png",
      "type": "none"
    },
    "background": {
      "type": "color",
      "image": "project://settings/bg_black.png",
      "color": {
        "x": 0,
        "y": 0,
        "z": 0,
        "w": 1
      }
    },
    "totalTime": 500
  }
}
